Title: Relative Gratitude and the Great Plague of 2020
Date: 2020-03-22 22:20
Category: commentary
Tags: discourse, COVID-19

In the depths of despair over not just having lost the Category War, but having lost it harder and at higher cost than I can even yet say (having not yet applied for clearance from the victors as to how much is my story to tell), I'm _actually_ pretty impressed with how competently my filter bubble is handling the pandemic. When the stakes of _getting the right answer for the right reasons, in public_ is measured in the hundreds of thousands of horrible suffocation deaths, you can see the discourse _usefully_ move forward on the timescale of days.

In the simplest epidemiology models, the main parameter of interest is called <em>R<sub>0</sub></em>, the _basic reproduction number_: the number of further infections caused by every new infection (at the start of the epidemic, when no one is yet immune). <em>R<sub>0</sub></em> isn't just a property of the disease itself, but also of the population's behavior. If <em>R<sub>0</sub></em> is above 1, the ranks of the infected grow exponentially; if <em>R<sub>0</sub></em> is less the 1, the outbreak peters out.

So first the narrative was "flatten the curve": until a vaccine is developed, we can't _stop_ the virus, but with [social distancing](https://en.wikipedia.org/wiki/Social_distancing), frequent handwashing, not touching your face, _&c._ we can at least lower <em>R<sub>0</sub></em> to _slow down_ the course of the epidemic, making the graph of curent infections at time _t_ flatter and wider: if fewer people are sick _at the same time_, then the hospital system won't be overloaded, and fewer people will die.

The thing is, [the various "flatten the curve" propaganda charts](https://www.google.com/search?q=%22flatten+the+curve%22&tbm=isch) illustrating the idea didn't label their axes and depicted the "hospital system capacity" horizontal line above, or at most slightly below, the peak of the flattened curve, suggesting a scenario where mitigation efforts that merely slowed down the spread of the virus through the population would be enough to avoid disaster. Turns out, [when you run the numbers, that's too optimistic](https://medium.com/@joschabach/flattening-the-curve-is-a-deadly-delusion-eea324fe9727): at the peak of a merely mitigated epidemic, there will be many times over more people who need intensive care, than ICU beds for them to get it. These cold equations [suggest a more ambitious goal of "containment"](https://medium.com/@tomaspueyo/coronavirus-the-hammer-and-the-dance-be9337092b56): _lock everything down_ as hard as we need to in order to get <em>R<sub>0</sub></em> below 1, and scurry to get enough testing, contract-tracing, and quarantining infrastructure in place to support gradually restarting the economy without restarting the outbreak.

The discussion goes on (is it feasible to callibrate the response that finely?—what of the economic cost? _&c._)—and that's what impresses me; that's what I'm grateful for. _The discussion goes on_. Sure, there's lots of the usual innumeracy, cognitive biases, and sheer wishful thinking, but when there's no strategic advantage to "playing dumb"—there's no pro-virus [coalition that might gain an advantage if we admit out loud that](https://www.lesswrong.com/posts/DoPo4PDjgSySquHX8/heads-i-win-tails-never-heard-of-her-or-selective-reporting) they said something true—you can see people actually engage each other with [the full beauty of our weapons](https://slatestarcodex.com/2017/03/24/guided-by-the-beauty-of-our-weapons/), and, sometimes, _change their mind in response to new information_. The "flatten the curve" argument isn't "false" exactly (quantitatively slowing down the outbreak will, in fact, quantitatively make the overload on hospitals less bad), but the pretty charts portraying the flattened curve safely below the hospital capacity line were _substantively misleading_, and it was possible for someone to spend a bounded _and small_ amount of effort to explain, "Hey, this is substantively misleading because ..." and _be heard_, to the extent that [the people who made one of the most popular "flatten the curve" charts published an updated version reflecting the new argument](https://thespinoff.co.nz/society/14-03-2020/after-flatten-the-curve-we-must-now-stop-the-spread-heres-what-that-means/).

This level of performance is ... not to be taken for granted. Take it from me.
